GET https://api.voidai.app/v1/credits
Requires authentication. Returns account-specific credit information.
Use the dashboard for account information and request usage for individual request charges. Treat this response as private account data.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Read the authenticated VoidAI account credit balance, recorded spend, vault balance, and reset metadata limitations.
GET https://api.voidai.app/v1/credits
Requires authentication. Returns account-specific credit information.
curl https://api.voidai.app/v1/credits \
-H "Authorization: Bearer $VOIDAI_API_KEY"
| Field | Meaning |
|---|---|
current_credits | Current regular credit balance. |
daily_limit | Reported account credit limit. |
credits_used | Aggregated request spend; not simply the limit minus the balance. |
vault_credits | Separate persistent credit balance. |
plan | Account plan. |
last_reset, reset_time, reset_cycle_days | Reported reset metadata. See the limitation below. |
